Subject: spider

From: [email-masked]
Date: Tue, 11 Apr 89 09:58:18 mdt

I was finally able to ftp the spider files. It was just a slow connection
that was fooling me. The webkernal file appears to have an extra carriage
return right after the "?" in the comment before you define a verbatim macro.
Also, in spiderwebman (I like that, also the ref. to Stan Lee), there is an
endnewstuff missing after the section on macros. (A lot is commented out in
the section, although not the endnewstuff, which just seems to be missing.)
Thanks for the contriution. I'll let you know if I apply it.
Strip